<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>swag</title>
    <link rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css}"/>
    <link rel="stylesheet" th:href="@{/css/style.css}">
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}">
    </script>
</head>
<body>
<div class="container shadow-lg p-3 mb-5 bg-white rounded">
<div th:insert="~{fragments/fragments::navbar(1)}">No navbar</div>
<table class="table table-striped table-hover">
    <thead class="thead-dark">
    <tr>
        <th >Name</th>
        <th>Address</th>
        <th>Country</th>
        <th>Id</th>
    </tr>
    </thead>
    <tbody>
    <tr>
    <tr th:each="bank: ${banks}">
        <td  th:text="${bank.getName()}"></td>
        <td th:text="${bank.getAddress()}"></td>
        <td th:text="${bank.getCountry()}"></td>
        <td th:text="${bank.getBankId()}"></td>
    </tr>
    <tr>
    </tr>
    </tbody>
</table>
<div th:insert="~{fragments/fragments::footer}">No footer</div>
</div>
</body>
</html>